.bg-grey {
    background-color: #f6f6f6;
}

.jumbotron {
width:1670;
	background: url('../img/NewBG6.png'); /* Orange */
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	color: #000000;
	padding: 500px 250px;
}

.opac{
	opacity: 0.70;
}

.container-fluid{
	padding: 50px 80px;
}
@media (min-width: 768px) {
	.container-fluid{
		padding: 60px 10px;
	}
}

.logo {
    font-size: 200px;
	color: #5f9eb4;
	padding-top: 25px;
}

.logo-small {
    color: #5f9eb4;
    font-size: 50px;
    text-align:bottom;
}

@media screen and (max-width: 768px) {
    .col-sm-4 {
        margin: 25px 0;
    }
	.col-sm-2 {
        padding-bottom: 25px;
    }
}

.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}

.thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
}

.navbar {
    margin-bottom: 0;
    background-color: #5f9eb4;
    z-index: 9999;
    border: 0;
    font-size: 10px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 2px;
    border-radius: 0;
}

.navbar li a, .navbar .navbar-brand {
    color: #000000 !important; /*nav text color*/
	transition: .3s;   
    text-shadow: 0px 0px 0px grey, 0px 0px 0px black;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #5f9eb4 !important;
    background-color: #ffffff !important;
}

@media (min-width: 768px) {
	.navbar-nav li a:hover, .navbar-nav li.active a {
	  color: #ffffff !important; 
	  background-color: #606060 !important;
	  opacity: 0.95;
	  transition: .6s;
	  text-shadow: 0px 50px 0px transparent, 0px -50px 0px transparent;
	}
}
		
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}

footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #5f9eb4;
}
@media (min-width: 768px) {
	.slideanim {visibility:hidden;}
	.slide {
		/* The name of the animation */
		animation-name: slide;
		-webkit-animation-name: slide; 
		/* The duration of the animation */
		animation-duration: 1s; 
		-webkit-animation-duration: 1s;
		/* Make the element visible */
		visibility: visible; 
	}


	/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
	@keyframes slide {
		0% {
			opacity: 0;
			transform: translateY(70%);
		} 
		100% {
			opacity: 1;
			transform: translateY(0%);
		} 
	}
	@-webkit-keyframes slide {
		0% {
			opacity: 0;
			-webkit-transform: translateY(70%);
		} 
		100% {
			opacity: 1;
			-webkit-transform: translateY(0%);
		}
	}

	.slideanim2 {visibility:hidden;}
	.slide2 {
		/* The name of the animation */
		animation-name: slide2;
		-webkit-animation-name: slide2; 
		/* The duration of the animation */
		animation-duration: 1s; 
		-webkit-animation-duration: 1s;
		/* Make the element visible */
		visibility: visible; 
	}

	/* Go from 0% to 100% opacity (see-through) and specify the percentage from when to slide in the element along the Y-axis */
	@keyframes slide2 {
		0% {
			opacity: 0;
			transform: translateX(70%);
		} 
		100% {
			opacity: 1;
			transform: translateX(0%);
		} 
	}
	@-webkit-keyframes slide2 {
		0% {
			opacity: 0;
			-webkit-transform: translateX(70%);
		} 
		100% {
			opacity: 1;
			-webkit-transform: translateX(0%);
		}
	}
}